html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight:100;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
		list-style: none;
		font-family:Tahoma, Geneva, sans-serif
}

html{
	background:#F4F4F4;}

#wrapper{
	width:900px;
	height:100%;
	margin: 0 auto;
	overflow:hidden;
	background-color:#fff;
	min-height:100%;
	position:relative;

}

#header{
	background:url(../img/header_back.jpg) repeat-x top;}

#header h1{
	background:url(../img/header_logo.jpg) no-repeat;
	width:291x;
	height:103px;
	float:left;
	margin-bottom:5px;
	margin-top:6px;
}

#header h1 a{
	width:291px;
	height:92px;
	display:block;
	text-indent:-99999px;
	float:left;
}

#header h2{
	width:300px;
	float:;
	font-size:.8em;
	color:#9e9e9e;
	line-height:18px;
	padding-top:115px;
	padding-left:47px;}
	
#header h2 span{
	font-size:.85em;}
	


#hr{
	background:url(../img/header_hr.jpg) no-repeat left;
	width:500px;
	height:16px;
	overflow:hidden;
	border:0;
	clear:both;
}

.topo{
	padding-top:10px;
}

#content{
	min-height:100%;
	height:100%;
}

#img_destaque{
	background:#ed1c24 left no-repeat;
	height:392px;
	width:900px;
}

#hr_content{
	background:url(../img/content_hr.jpg) no-repeat left;
	width:660px;
	height:16px;
	border:0;
}

/* MENU INFEX */

#menu{
	background-image:url(../img/menu_fundo.png);
	width:441px;
	height:536px;
	position:absolute;
	overflow:hidden;
	z-index:99999999;
	top:6px;
	right:0;
}

#menu ul {
	padding-top:21px;
	padding-left:77px;
}

#menu ul li{
	width:461px;
	height:58px;
}

#img{
	background-color:#000}

#menu ul li a{
	text-decoration: none;
	color:#747474;
	display:block;
	width:279px;
	font-size:.8em;
	overflow:hidden;
}

#menu ul li a:hover{
	width:279px;
	height:14px;
	display:block;
}

carrossel{
	width:50px;	
	overflow:hidden;
	margin:0 auto;}
	
#img1{}
#img1:hover{}

#img2{margin-left:22px;}
#img2:hover{}

#img3{margin-left:47px;}
#img3:hover{}

#img4{margin-left:70px;}
#img4:hover{}

#img5{margin-left:95px;}
#img5:hover{}

#img6{margin-left:118px;}
#img6:hover{}

#img7{margin-left:144px;}
#img7:hover{}

#img8{margin-left:167px;}
#img8:hover{}

#img9{margin-left:190px;}
#img9:hover{}

/* MENU INDEX */

#destaque{
	width:760px;
	height:150px;
	float:left;
	position:relative;
	z-index:2;
	padding:20px 0 3px 47px;
}

#destaque img{
	float:left;}

.news{
	width:181px;
	float:left;
	margin:0 5px 0 5px;
}

.news p{
	font-size:0.7em;
	color:#858585;
	width:181px;
	margin-top:85px;
}

/* footer */


#footer{
	background-color:#4a5d6c;
	width:900px;
	height:177px;
	float:left;
	bottom:0;
	display: table;
	
}
	
#footer ul{
	font-size:.65em;
	padding:10px 0 0 10px;
	
}
	
#footer ul li{
	float:left;
	line-height:20px;
}
	
#footer ul li a{
	text-decoration:none;
	color:#F0F0F0;
}

#footer ul ul{
	margin:0;
	padding:0;
}

#footer ul ul li{
	font-size:1.5em;
	clear:both;
}

#footer ul ul li a{
	color:#a5b8c6;
}


/* menu footer */


#quemsomos{
	margin-right:41px;
	margin-left: 31px;
}

#multimidia{
	margin-right:41px;
}

#calendario{
	margin-right:41px;
}

#familia{
	margin-right:41px;
}

#loja{
	margin-right:41px;
}

#acervo{
	margin-right:41px;
}
	
#informacoes{
	margin-right:41px;
}
		
/* termina menu footer */

#newsletter{
	width:830px;
	padding:15px 0 10px 0;
	margin:0 auto;
	border-bottom:1px solid #72808c;
}

#newsletter h2{
	font-size:.75em;
}

#textfield{
	width:145px;
	height:20px;
	border:1px solid #ddd;
	float:left;
	margin-right:5px;
	color:#666;
	font-size:.75em;
	padding-left:5px;
	line-height:20px;
}

#image{
	width:28px;
	height:24px;
}

#musica{
	float:right;
	margin-top:-28px;
	margin-right:38px;
}


/* SLIDE SHOW*/
/* CONTENT */

#destaque{
	position:relative;
	width:615px;
	height:150px;
	z-index:0;
	overflow:hidden;
	padding:20px 0 3px 46px;}
	
#carrosel {
	float: left;
	margin:0 26px;
	width:600px;
	height:155px;
	overflow:auto; /* allow scrollbar */
	position:absolute;}
	
.news{
	width:191px;
	height:155px;
	margin:0 auto;}
	
.news p{
	font-size:0.7em;
	color:#858585;
	width:181px;
	margin-top:85px;}	

/**  Regras de estilo dos controles. **/
.control {
	display:block;
	width:21px; 
	text-indent:-10000px; 
	height:80px; 
	position:absolute;
	cursor: pointer;}
	
#leftControl { 
	background-image: url(../img/img_slideshow_bt1.jpg)}
	
#rightControl {
	right:0px;
	background-image: url(../img/img_slideshow_bt2.jpg);}
	